CVE-2005-1451
CVSS7.5
发布时间 :2005-05-03 00:00:00
修订时间 :2008-09-05 16:49:11
NMCO    

[原文]The media manager in Serendipity before 0.8 allows remote attackers to upload and execute arbitrary (1) .php or (2) .shtml files.


[CNNVD]Serendipity漏洞(CNNVD-200505-885)

        Serendipity的0.8之前版本的媒体管理器使得远程攻击者可以上载和执行任意(1).php或(2).shtml文件。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:s9y:serendipity:0.7_beta4
cpe:/a:s9y:serendipity:0.7_rc1
cpe:/a:s9y:serendipity:0.3S9Y Serendipity 0.3
cpe:/a:s9y:serendipity:0.7_beta2
cpe:/a:s9y:serendipity:0.7_beta3
cpe:/a:s9y:serendipity:0.5_pl1
cpe:/a:s9y:serendipity:0.4S9Y Serendipity 0.4
cpe:/a:s9y:serendipity:0.8_beta_5
cpe:/a:s9y:serendipity:0.8_beta_6
cpe:/a:s9y:serendipity:0.7S9Y Serendipity 0.7
cpe:/a:s9y:serendipity:0.7_beta1
cpe:/a:s9y:serendipity:0.6_pl3
cpe:/a:s9y:serendipity:0.7.1S9Y Serendipity 0.7.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1451
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1451
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-885
(官方数据源) CNNVD

- 其它链接及资源

http://www.s9y.org/63.html#A9
(PATCH)  CONFIRM  http://www.s9y.org/63.html#A9
http://secunia.com/advisories/15145
(PATCH)  SECUNIA  15145
http://www.osvdb.org/15878
(UNKNOWN)  OSVDB  15878

- 漏洞信息

Serendipity漏洞
高危 未知
2005-05-03 00:00:00 2005-10-20 00:00:00
远程  
        Serendipity的0.8之前版本的媒体管理器使得远程攻击者可以上载和执行任意(1).php或(2).shtml文件。

- 公告与补丁

        暂无数据

- 漏洞信息

15878
Serendipity Media Manager Multiple File Type Upload Arbitrary Code Execution
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Unknown Vendor Verified

- 漏洞描述

Serendipity contains a flaw related to the media manager that may allow a remote attacker to upload and execute arbitrary files with .php or .shtml files.

- 时间线

2005-04-26 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 0.8 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站